/* 
    2012 RETROACTIVE 
    
    Read at your own risk. CSS isn't my strong suit.
*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* thanks to fontsquirrel for auto-generating these */
@font-face {
    font-family: 'futuraextendedregular';
    src: url('futuraextended-webfont.eot');
    src: url('futuraextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuraextended-webfont.woff') format('woff'),
         url('futuraextended-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura-condensed-boldregular';
    src: url('futura-condensed-bold-webfont.eot');
    src: url('futura-condensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura-condensed-bold-webfont.woff') format('woff'),
         url('futura-condensed-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'newsgoth_cn_btregular';
    src: url('news_gothic_cond-webfont.eot');
    src: url('news_gothic_cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('news_gothic_cond-webfont.woff') format('woff'),
         url('news_gothic_cond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'venussbop-boldextendedregular';
    src: url('venussbop-boldextended-webfont.eot');
    src: url('venussbop-boldextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('venussbop-boldextended-webfont.woff') format('woff'),
         url('venussbop-boldextended-webfont.ttf') format('truetype'),
         url('venussbop-boldextended-webfont.svg#venussbop-boldextendedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #2E2E2E url(p_bg.jpg) repeat-y;
	background-position: center top;
	font:0.9em futuraextendedregular, Verdana, Arial, sans-serif; 
	margin:0;
	padding:0;
}
a{
	color:#7A533B;
	text-decoration:none;
}
a:hover{
	background:#C5B7A9;
	color:#FFF;
}

td {
	padding:12px;
}

#container {
	background:#C5B7A9;
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding-top:0px;
}

img {
	border:0px;
	margin: 0;
	padding: 0;
}

#start {
	position: relative;
	width: 930px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:30px;
	
	background: #C5B7A9 url(p_body_start.jpg) no-repeat;
	background-position: center bottom;
	font: 42px venussbop-boldextendedregular, Verdana, Arial, sans-serif;
	color: #382820;
}

#finish{
	position: relative;
	width: 960px;
	margin: 0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
	
	background: #C5B7A9 url(p_body_finish.jpg) no-repeat;
	background-position: center top;
}

#content{
	background:url(p_body_bg.jpg) repeat-y;
	width:960px;
	padding: 16px 20px 20px 40px;
}
.section{	
	position:relative;
	width:880px;
}

.section p{
	font-size:15px;
	line-height:20px;
	padding:12px 10px 4px 32px;
	margin:0;
}
ol {
	font-size:15px;
	line-height:20px;
	padding:8px 8px 4px 50px;
	list-style-type:decimal;
}
li {
	margin: .7em 0;
}

.poop {
	border:2px solid #7A533B;
	margin: 0;
	padding: 0;
}

.section h1{
	color:#382820;
	font-size:30px;
	font-family:futura-condensed-boldregular, Arial, sans-serif;
	padding:50px 10px 10px 14px;
	margin:0;
}

.section h2{
	color:#382820;
	font-size:22px;
	font-family:futuraextendedregular, Arial, sans-serif;
	padding:10px 10px 4px 32px;
	margin:0;
}

.section h3{
	font:19px newsgoth_cn_btregular,Verdana;
	font-weight:bold;
}

.section h4{
	font:19px newsgoth_cn_btregular,Verdana;
}

#footer{
	padding-top:24px;
	padding-bottom:0px;
	background:#7A533B;
	text-align:right;
}
#footer a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFFFFF;
}

#tail{
	padding-top:20px;
	padding-bottom:20px;
	background:#000000;
	text-align:center;
	color:#363636;
	font-weight:bold;
}

#title_pre {
	position:relative;
	top:0px;
	left:0px;
	height:10px;
	width:960px;
	
	background:#212121;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:0px;
	
	text-align:left;
}

#title_bar {
	position:relative;
	top:0px;
	left:0px;
	height:60px;
	width:960px;
	
	background:#7A533B;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:0px;
	
	text-align:left;
}

#header_bar {
	position:relative;
	top:0px;
	left:0px;
	height:195px;
	width:960px;
	
	background:#000;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:0px;
	
	text-align:left;
}

#header_sep {
	position:relative;
	top:0px;
	left:0px;
	height:20px;
	width:960px;
	
	background:#7A533B;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:0px;
}

#header_menu {
	position:absolute;
	top:42px;
	left:0px;
	
	width:960px;
	
	text-align:right;
	font-size:16px;
	color:#FF8400;
}
a{
	color:#7A533B;
	text-decoration:none;
}
a:hover{
	background:#C5B7A9;
	color:#FFF;
}


/* the following is for fader slideshow support */

#fader_wrapper {width:820px; height:730px; margin:20px auto}

.slider-button {float:left; width:40px; cursor:pointer; font-size:30px; height:300px; line-height:26px; margin-top:2px; padding-top:250px; text-align:center; color:#222; background:#B5A799}
.slider-button:hover {color:#FFF; background:#2E2E2E}

.pagination {float:left; list-style:none; height:23px; margin:0px 0px 0px 0px; display:none}
.pagination li {float:left; cursor:pointer; height:12px; width:12px; background:#333; border-radius:6px; margin-right:7px}
.pagination li:hover {background:#FFF; color:#000}
li.current {background:#EEE}

#slideshow {float:left; width:730px; height:700px; border:2px solid #DDCFC6; background:#1E1E1E}
#slides {position:relative; width:730px; height:700px; list-style:none; overflow:auto}
#slides ol {
	padding:10px 0px 0px 36px;
}
#slides li {
	margin: 0;
}

#slides0 {position:relative; width:730px; height:700px; list-style:none; overflow:auto}
#slides0 ol {
	padding:10px 0px 0px 36px;
}
#slides0 li {
	margin: 0;
}

#slides1 {position:relative; width:730px; height:700px; list-style:none; overflow:auto}
#slides1 ol {
	padding:10px 0px 0px 36px;
}
#slides1 li {
	margin: 0;
}
.fader-slide {opacity:0; position:absolute;}
.fader-fade {opacity:1; -webkit-transition:opacity .12s; -moz-transition:opacity .12s; transition:opacity .12s}

#fader_caption { background:#1E1E1E; position:relative; height:700px;}
#fader_caption div {left:0; width:730px; padding:0; background:#1E1E1E; background:rgba(30,30,30,1.0)}
#fader_caption h2 {position:absolute; left:-10px; width:150px; font:18px venussbop-boldextendedregular; margin-bottom:6px; color:#eee}
#fader_caption p {position:relative; left:160px; width:520px; font:19px newsgoth_cn_btregular,Verdana; line-height:1.2; color:#ccc}
#fader_caption a{
	color:#EEDDCC;
	text-decoration:none;
}
#fader_caption a:hover{
	background:#000;
	color:#FFF;
	text-decoration:underline;
}